Authentication Bypass in MailboxImportServlet vulnerability (reminder)
https://blog.zimbra.com/2022/08/authentication-bypass-in-mailboximportservlet-vulnerability/

Client OSes no more compatible with Zimbra

Post feedback about our hosted demo or your local install. Tell us what you love and/or what you’d like to see added in the future.
User avatar
jerome.lamarque
Posts: 2
Joined: Fri Sep 16, 2022 3:22 pm

Client OSes no more compatible with Zimbra

Postby jerome.lamarque » Fri Sep 16, 2022 3:31 pm

Hello,

I know that OS X 10.11.6 El Capitan and iOS 9.3.6 are no more compatible with zimbra, but what other versions can't use zimbra any more ?
Same question for Android an Windows.

Thank you in advance for your help.

Jérôme Lamarque
...elif giS eht ni deppart m'I !pleH


phoenix
Ambassador
Ambassador
Posts: 27081
Joined: Fri Sep 12, 2014 9:56 pm
Location: Liverpool, England

Re: Client OSes no more compatible with Zimbra

Postby phoenix » Fri Sep 16, 2022 4:16 pm

jerome.lamarque wrote:I know that OS X 10.11.6 El Capitan and iOS 9.3.6 are no more compatible with zimbra, but what other versions can't use zimbra any more ?
What, exactly, do you mean by "...no more compatible with zimbra..."?
Regards

Bill

Rspamd: A high performance spamassassin replacement

Per ardua ad astra
User avatar
jerome.lamarque
Posts: 2
Joined: Fri Sep 16, 2022 3:22 pm

Re: Client OSes no more compatible with Zimbra

Postby jerome.lamarque » Fri Sep 16, 2022 4:38 pm

phoenix wrote:
jerome.lamarque wrote:I know that OS X 10.11.6 El Capitan and iOS 9.3.6 are no more compatible with zimbra, but what other versions can't use zimbra any more ?
What, exactly, do you mean by "...no more compatible with zimbra..."?

I mean that new security protocols in Zimbra are not present in those OSes and therefore mail clients on those OSes can't connect to Zimbra.
An iPhone 4S with iOS 9.3.6, which is the last version supported on that device, will not be able to connect to Zimbra.

What I want to know who will have to buy a new phone or new computer if he/she wants to use zimbra's services.

Thanks for your help.

...elif giS eht ni deppart m'I !pleH
BradC
Advanced member
Advanced member
Posts: 141
Joined: Tue May 03, 2016 1:39 am

Re: Client OSes no more compatible with Zimbra

Postby BradC » Sat Sep 17, 2022 12:42 am

That sounds related to SSL & TLS. You can add all the old insecure SSL & TLS back into Zimbra if you really need to in order to maintain backward compatibility.
I recently had to add ECDHE-RSA-AES256-SHA384 back into NGINX to allow the Outlook MAPI connector on a Windows 8.1 box.

Return to “Users”

Who is online

Users browsing this forum: No registered users and 8 guests